Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 08:45:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery joy hisona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joy hisona Bot:  Hi Joy Hisona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240254579 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965666123            12:14 PM, 10th Mar                     joy hisona     
                I want to change the size of my order           12:15 PM, 10th Mar                   Algaili                   Hi Joy, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:20 PM, 10th Mar                     joy hisona                    Can I change thr size of my order?           12:21 PM, 10th Mar                     joy hisona                    How can I change the size?           12:22 PM, 10th Mar                     joy hisona                    I wanted to change the size of my order please.           12:29 PM, 10th Mar                   Algaili                    Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.           12:30 PM, 10th Mar                   Algaili                   Anything else we can help you with.           12:36 PM, 10th Mar                   Algai
 li                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2222042